<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_oe,Sifra_Kup" />

	<Header VisinaHeader="68" /> 

        <Red ImeId="Sifra_Oe" Naslov="Fil." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#" /> 
        <Red ImeId="ImeOrg" Naslov="Naziv filijale" Formula=""  Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_kup" Naslov="Dobavljač" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeKup" Naslov="Naziv dobavljača" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />

        <Red ImeId="Kolic_Izlez" Naslov="Prodata_količina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.###" />

        <Red ImeId="Vr_Izlez_Nabavna_Bez_DDV" Naslov="Vrednost prodaje_po nabavnim_cenama_bez PDV-a" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
        <Red ImeId="Vr_Izlez_Prodazna_Bez_DDV" Naslov="Vednost prodaje_po prodajnim_cenama_bez PDV-a" Formula="" Sirina="12" DaliSuma="D" KojTip="N" /> 
        <Red ImeId="Vr_Izlez_Prodazna_So_DDV" Naslov="Vrednost prodaje_po prodajnim_cenama_sa PDV-om" Formula="" Sirina="12" DaliSuma="D" KojTip="N" /> 

	<Red ImeId="cZarab" Naslov="Vrednost_zarade" 
			Formula="Vr_Izlez_Prodazna_Bez_DDV-Vr_Izlez_Nabavna_Bez_DDV" Sirina="12" DaliSuma="D" KojTip="N" />
	<Red ImeId="MarzaTemp" Naslov="Ostvarena_marža_%" 
			Formula="cZarab / iif (Vr_Izlez_Prodazna_So_DDV = 0, 999999999999999999, Vr_Izlez_Prodazna_So_DDV) * 100" 
			Sirina="7" DaliSuma="N" KojTip="N" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
